[ o.k. ] Done building [ /home/vagrant/armbian/output/images/Armbian_20.09_Arm-64_focal_current_5.7.16.img ]
[ o.k. ] Runtime [ 19 min ]
[ o.k. ] Repeat Build Options [ ./compile.sh  BOARD=arm-64 BRANCH=current RELEASE=focal BUILD_MINIMAL=no BUILD_DESKTOP=no KERNEL_ONLY=no KERNEL_CONFIGURE=no COMPRESS_OUTPUTIMAGE=sha,gpg,img  ]
